#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.8.0
visibility:           public
id:                   opentelemetry-0.8.0-KackEoeEd1MBXBkSBy2dCO
key:                  opentelemetry-0.8.0-KackEoeEd1MBXBkSBy2dCO
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  ca6e5409dd8f4219d55b014c7d131226
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-opentelemetry
hs-libraries:         HSopentelemetry-0.8.0-KackEoeEd1MBXBkSBy2dCO
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.7-KqL0Q6Rsn8A7qIYdrbRLC8
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

